#!/bin/sh
#
# scratch
#
# scratch cgi_bin next_root
#
#
next_root=$2
cgi_bin=$1
echo=$next_root/Developer/Executables/Utilities/echo

PATH=$next_root/Library/Executables\;$next_root/Developer/Executables/Utilities\;$PATH
export PATH
echo $PATH
sleep 2

#
# Make a scratch file in next_root that contains the path to cgi_bin.
#
echo $cgi_bin > $next_root/Scratch.txt
